Bug 180745 - [exp-run] remove kde3/qt3
[exp-run] remove kde3/qt3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rene Ladan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 21:40 UTC by Rene Ladan
Modified: 2013-07-26 20:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2013-07-22 21:40:00 UTC
KDE3 and QT3 have expired since 2013-07-01, the referenced patch deletes all traces of those.

Changes to infrastructure files:
- bsd.port.mk : remove USE_KDEBASE_VER, USE_KDELIBS_VER and USE_QT_VER as valid variables
- bsd.kde.mk : obsolete, remove
- bsd.qt.mk : note that a CONFLICTS_BUILD line can probably go after a while
- CHANGES : document the removals from bsd.port.mk
- KNOBS : remove KDE and QT (KDE4 and QT4 should be used instead)
- MOVED : add 377 removed ports

A local INDEX-9 build succeeds without problems.
Note that comms/unixcw still references QT3 but only with the non-default WITH_XCWCP knob set. The maintainer is updating the port.

Fix: 

Check out the ports tree at r323495, apply the patch at [1]

[1] ftp://rene-ladan.nl/pub/freebsd/kde3-rm-323495.diff
SIZE = 9382426
SHA256 = f45ecb650c34aa82e44e8357c9db1c8a0749b305e4511ddbc96163c8f5c27354

For readability, the same diff with --no-diff-deleted:
ftp://rene-ladan.nl/pub/freebsd/kde3-rm-ndd-323495.diff
SIZE = 342199
SHA256 = 15113f0f9a1573a90ab316f8b4f4977a63dbc2b2e350787a6cb4e96461071665
Comment 1 Mark Linimon freebsd_committer 2013-07-23 03:43:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to maintainer(s).
Comment 2 Martin Wilke freebsd_committer 2013-07-23 05:31:32 UTC
Responsible Changed
From-To: portmgr->miwi

I'll take it.
Comment 3 Baptiste Daroussin freebsd_committer 2013-07-23 07:10:14 UTC
Responsible Changed
From-To: miwi->bapt

take for exp-run
Comment 4 Baptiste Daroussin freebsd_committer 2013-07-23 07:13:34 UTC
Responsible Changed
From-To: bapt->miwi

back to miwi :)
Comment 5 Baptiste Daroussin freebsd_committer 2013-07-26 17:32:56 UTC
Responsible Changed
From-To: miwi->rene

Exp-run successful please proceed
Comment 6 dfilter freebsd_committer 2013-07-26 20:15:02 UTC
Author: bapt
Date: Fri Jul 26 19:14:50 2013
New Revision: 323747
URL: http://svnweb.freebsd.org/changeset/ports/323747

Log:
  Remove support for Qt3/kde in preparation for full Qt3/kde3 removal
  
  PR:		ports/180745
  Submitted by:	rene

Modified:
  head/Mk/bsd.port.mk

Modified: head/Mk/bsd.port.mk
==============================================================================
--- head/Mk/bsd.port.mk	Fri Jul 26 19:00:01 2013	(r323746)
+++ head/Mk/bsd.port.mk	Fri Jul 26 19:14:50 2013	(r323747)
@@ -427,20 +427,11 @@ FreeBSD_MAINTAINER=	portmgr@FreeBSD.org
 # USE_WX		- If set, this port uses the WxWidgets library and related
 #				  components. See bsd.wx.mk for more details.
 ##
-# USE_KDEBASE_VER		- Set to 3 to use the KDE windowing system.
-#				  Implies inclusion of bsd.kde.mk.
-#
-# USE_KDELIBS_VER		- Set to 3 to use the KDE libraries.
-#				  Implies inclusion of bsd.kde.mk.
-#
 # USE_KDE4		- A list of the KDE4 dependencies the port has (e.g.,
 #				  kdelibs, kdebase).  Implies that the port needs KDE.
 #				  Implies inclusion of bsd.kde4.mk.  See bsd.kde4.mk
 #				  for more details.
 #
-# USE_QT_VER	- Set to 3 to use the Qt 3 libraries.
-#				  Implies inclusion of bsd.kde.mk.
-#
 # USE_QT4		- A list of the QT4 dependencies the port has (e.g,
 #				  corelib, webkit).  Implies that the port needs Qt.
 #				  Implies the inclusion of bsd.qt.mk.  See bsd.qt.mk
@@ -1438,10 +1429,6 @@ PKGCOMPATDIR?=		${LOCALBASE}/lib/compat/
 .include "${PORTSDIR}/Mk/bsd.apache.mk"
 .endif
 
-.if (defined(USE_QT_VER) && ${USE_QT_VER:L} == 3) || defined(USE_KDELIBS_VER) || defined(USE_KDEBASE_VER)
-.include "${PORTSDIR}/Mk/bsd.kde.mk"
-.endif
-
 .if defined(USE_QT4)
 .include "${PORTSDIR}/Mk/bsd.qt.mk"
 .endif
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2013-07-26 20:19:43 UTC
Author: rene
Date: Fri Jul 26 19:19:20 2013
New Revision: 323748
URL: http://svnweb.freebsd.org/changeset/ports/323748

Log:
  KDE3 and QT3 expired on 2013-07-01, remove these ports.
  Unfortunately, this also affects some ports using QT3 as a GUI toolkit.
  
  Changes to infrastructure files:
  - bsd.kde.mk : obsolete, remove
  - bsd.qt.mk : note that a CONFLICTS_BUILD line can probably go after a while
  - CHANGES : document the removals from bsd.port.mk
  - KNOBS : remove KDE and QT (KDE4 and QT4 should be used instead)
  - MOVED : add the removed ports
  
  PR:		ports/180745
  Submitted by:	rene
  Approved by:	portmgr (bapt)
  Exp-run by:	bapt

Deleted:
  head/Mk/bsd.kde.mk
  head/accessibility/kdeaccessibility/
  head/arabic/kde3-i18n/
  head/archivers/kbackup/
  head/archivers/kio_p7zip/
  head/astro/orsa/
  head/audio/amarok/
  head/audio/amarok-fs/
  head/audio/arts/
  head/audio/cheesetracker/
  head/audio/cynthiune/
  head/audio/ermixer/
  head/audio/k3bmonkeyaudioplugin/
  head/audio/kid3/
  head/audio/kirocker/
  head/audio/kmp/
  head/audio/lplayer/
  head/audio/madman/
  head/audio/mpeglib_artsplug/
  head/audio/prokyon3/
  head/audio/xmms-kde/
  head/audio/yammi/
  head/biology/xdrawchem/
  head/cad/opencascade-tutorial/
  head/cad/qcad/
  head/cad/qucs/
  head/cad/vipec/
  head/chinese/kde3-i18n-zh_CN/
  head/chinese/kde3-i18n-zh_TW/
  head/comms/kallers/
  head/comms/klog/
  head/comms/kmobiletools/
  head/comms/kpsk/
  head/comms/ktrack/
  head/comms/linpsk/
  head/comms/qsstv/
  head/comms/qtel/
  head/converters/ktextdecode/
  head/databases/kmysqladmin/
  head/databases/knoda/
  head/databases/ksqlanalyzer/
  head/databases/ksqlshell/
  head/databases/mysql-navigator/
  head/databases/qt-mysql-plugin/
  head/databases/qt-odbc-plugin/
  head/databases/qt-pgsql-plugin/
  head/databases/qt-sqlite-plugin/
  head/deskutils/bookreader/
  head/deskutils/dragstack/
  head/deskutils/karamba/
  head/deskutils/katapult/
  head/deskutils/kbirthday/
  head/deskutils/kblticker/
  head/deskutils/kchm/
  head/deskutils/kchmviewer/
  head/deskutils/kdepim3/
  head/deskutils/kdissert/
  head/deskutils/kickpim/
  head/deskutils/klipoquery/
  head/deskutils/kluje/
  head/deskutils/kmatrix3d/
  head/deskutils/knowit/
  head/deskutils/kompose/
  head/deskutils/kooldock/
  head/deskutils/krefty/
  head/deskutils/krss/
  head/deskutils/ksmoothdock/
  head/deskutils/metabar/
  head/deskutils/snotes/
  head/devel/bouml/
  head/devel/crossvc/
  head/devel/dbus-qt3/
  head/devel/esvn/
  head/devel/kdesdk3/
  head/devel/kdevelop/
  head/devel/kodos/
  head/devel/kprof/
  head/devel/kscope/
  head/devel/pikdev/
  head/devel/qsa/
  head/devel/qssl/
  head/devel/subcommander/
  head/editors/f4l/
  head/editors/kate-plugins/
  head/editors/kile/
  head/editors/klat/
  head/editors/kxmleditor/
  head/editors/pdfedit/
  head/editors/rospell/
  head/finance/eqonomize-kde3/
  head/finance/kexchange/
  head/finance/khacc/
  head/finance/kmymoney2/
  head/finance/qtstalker/
  head/french/kde3-i18n/
  head/ftp/kasablanca/
  head/ftp/kbear/
  head/ftp/kftpgrabber/
  head/ftp/kpum/
  head/games/atlantikdesigner/
  head/games/blackjack/
  head/games/easysok/
  head/games/ggz-kde-client/
  head/games/kamikaze/
  head/games/kbilliards/
  head/games/kdegames3/
  head/games/kfreerings/
  head/games/kmastermind/
  head/games/knights/
  head/games/kpicframer/
  head/games/kpictorial/
  head/games/kpuzzle/
  head/games/ktritoc/
  head/games/kwappen/
  head/games/pinedit/
  head/games/q15/
  head/games/qnetchess/
  head/games/spacehulk/
  head/games/stroq/
  head/games/taxipilot/
  head/german/kde3-i18n/
  head/german/kheisereg/
  head/german/ksteak/
  head/graphics/albumshaper/
  head/graphics/amanith/
  head/graphics/digikam/
  head/graphics/digikam-doc/
  head/graphics/divxcalc/
  head/graphics/ecg2png/
  head/graphics/flip/
  head/graphics/fractorama/
  head/graphics/gwenview/
  head/graphics/imgseek/
  head/graphics/kalbum/
  head/graphics/kamera/
  head/graphics/kbarcode/
  head/graphics/kdegraphics3/
  head/graphics/kipi-plugins/
  head/graphics/kisomandel/
  head/graphics/kooka/
  head/graphics/kradview/
  head/graphics/kuickshow/
  head/graphics/landscape/
  head/graphics/libkdcraw/
  head/graphics/libkexif/
  head/graphics/libkexiv2/
  head/graphics/libkipi/
  head/graphics/libqglviewer/
  head/graphics/libx3dtk/
  head/graphics/potracegui/
  head/graphics/py-amanith/
  head/graphics/showimg/
  head/graphics/xenomorph/
  head/hebrew/kde3-i18n/
  head/hungarian/kde3-i18n/
  head/irc/eggcreator/
  head/irc/kmyirc/
  head/irc/konversation/
  head/irc/kwirc/
  head/japanese/kde3-i18n/
  head/korean/kde3-i18n/
  head/lang/gambas/
  head/lang/klogoturtle/
  head/mail/kcheckgmail/
  head/math/digitizer/
  head/math/fung-calc/
  head/math/k3dsurf/
  head/math/koctave/
  head/math/kseg/
  head/math/pgcalc/
  head/math/qwtplot3d/
  head/math/rkward/
  head/math/xgfe/
  head/misc/gwenview-i18n/
  head/misc/k3b-i18n/
  head/misc/kaddressbook-plugins/
  head/misc/katalog/
  head/misc/kbfx/
  head/misc/kde3-i18n/
  head/misc/kde3-i18n-af/
  head/misc/kde3-i18n-az/
  head/misc/kde3-i18n-be/
  head/misc/kde3-i18n-bg/
  head/misc/kde3-i18n-bn/
  head/misc/kde3-i18n-br/
  head/misc/kde3-i18n-bs/
  head/misc/kde3-i18n-ca/
  head/misc/kde3-i18n-cs/
  head/misc/kde3-i18n-csb/
  head/misc/kde3-i18n-cy/
  head/misc/kde3-i18n-da/
  head/misc/kde3-i18n-el/
  head/misc/kde3-i18n-en_GB/
  head/misc/kde3-i18n-eo/
  head/misc/kde3-i18n-es/
  head/misc/kde3-i18n-et/
  head/misc/kde3-i18n-eu/
  head/misc/kde3-i18n-fa/
  head/misc/kde3-i18n-fi/
  head/misc/kde3-i18n-fy/
  head/misc/kde3-i18n-ga/
  head/misc/kde3-i18n-gl/
  head/misc/kde3-i18n-hi/
  head/misc/kde3-i18n-hr/
  head/misc/kde3-i18n-is/
  head/misc/kde3-i18n-it/
  head/misc/kde3-i18n-kk/
  head/misc/kde3-i18n-km/
  head/misc/kde3-i18n-lt/
  head/misc/kde3-i18n-lv/
  head/misc/kde3-i18n-mk/
  head/misc/kde3-i18n-mn/
  head/misc/kde3-i18n-ms/
  head/misc/kde3-i18n-nb/
  head/misc/kde3-i18n-nds/
  head/misc/kde3-i18n-nl/
  head/misc/kde3-i18n-nn/
  head/misc/kde3-i18n-pa/
  head/misc/kde3-i18n-ro/
  head/misc/kde3-i18n-rw/
  head/misc/kde3-i18n-se/
  head/misc/kde3-i18n-sk/
  head/misc/kde3-i18n-sl/
  head/misc/kde3-i18n-sr/
  head/misc/kde3-i18n-sr_Latn/
  head/misc/kde3-i18n-ss/
  head/misc/kde3-i18n-sv/
  head/misc/kde3-i18n-ta/
  head/misc/kde3-i18n-te/
  head/misc/kde3-i18n-tg/
  head/misc/kde3-i18n-th/
  head/misc/kde3-i18n-tr/
  head/misc/kde3-i18n-uz/
  head/misc/kde3-i18n-ven/
  head/misc/kde3-i18n-wa/
  head/misc/kde3-i18n-xh/
  head/misc/kde3-i18n-zu/
  head/misc/kdeaddons3/
  head/misc/kdeedu3/
  head/misc/kdehier/
  head/misc/kdeutils3/
  head/misc/kfile-plugins/
  head/misc/kicker-applets/
  head/misc/knewsticker-scripts/
  head/misc/konq-plugins/
  head/misc/krecipes/
  head/misc/ksig/
  head/misc/kwatch/
  head/misc/renamedlgplugins/
  head/multimedia/bmp-extra-plugins/
  head/multimedia/dvdauthorwizard/
  head/multimedia/grpplaylist/
  head/multimedia/k9copy/
  head/multimedia/kdemultimedia3/
  head/multimedia/kmenc15/
  head/multimedia/kmplayer/
  head/multimedia/konverter/
  head/multimedia/kplayer/
  head/multimedia/ksubeditor/
  head/multimedia/mandvd/
  head/multimedia/noatun-plugins/
  head/multimedia/qdvdauthor/
  head/multimedia/subtitlecomposer/
  head/multimedia/transkode/
  head/multimedia/xine_artsplugin/
  head/net-im/eva/
  head/net-im/kmerlin/
  head/net-im/kmess/
  head/net-im/konverse/
  head/net-im/kopete/
  head/net-im/kpopup/
  head/net-im/sim-im/
  head/net-im/sim-im-devel/
  head/net-im/trix/
  head/net-mgmt/tork/
  head/net-p2p/kmldonkey/
  head/net-p2p/ktorrent2/
  head/net-p2p/qtella/
  head/net-p2p/qtorrent/
  head/net/cphone/
  head/net/kdenetwork3/
  head/net/kiax/
  head/net/knemo/
  head/net/kphone/
  head/net/krdesktop/
  head/net/lanbrowsing/
  head/net/pppload/
  head/net/smb4k/
  head/net/twinkle/
  head/news/klibido/
  head/polish/kde3-i18n/
  head/ports-mgmt/kports/
  head/ports-mgmt/qtpkg/
  head/portuguese/kde3-i18n/
  head/portuguese/kde3-i18n-pt_BR/
  head/print/cjk-lyx/
  head/print/kcdlabel/
  head/print/mapagi/
  head/russian/kde3-i18n/
  head/russian/ksocrat/
  head/science/gsystem/
  head/science/kmovisto/
  head/science/kst/
  head/security/kgpg/
  head/security/klamav/
  head/security/kopete-otr/
  head/security/kovpn/
  head/security/kssh/
  head/security/qca-tls/
  head/security/qtfw/
  head/sysutils/filelight/
  head/sysutils/k3b/
  head/sysutils/kcpuload/
  head/sysutils/kdeadmin3/
  head/sysutils/keep/
  head/sysutils/kgtk/
  head/sysutils/kkbswitch/
  head/sysutils/kkeyled/
  head/sysutils/klaptopdaemon/
  head/sysutils/kleansweep/
  head/sysutils/klineakconfig/
  head/sysutils/kmilo/
  head/sysutils/knutclient/
  head/sysutils/komparator/
  head/sysutils/krename/
  head/sysutils/kshutdown/
  head/sysutils/ksynaptics/
  head/sysutils/lineak-kdeplugins/
  head/sysutils/luma/
  head/sysutils/pwg/
  head/sysutils/spassgen/
  head/textproc/kbedic/
  head/textproc/skim/
  head/textproc/uim-kde/
  head/textproc/uim-qt/
  head/textproc/xxdiff/
  head/textproc/xxdiff-scripts/
  head/ukrainian/kde3-i18n/
  head/vietnamese/kde3-i18n/
  head/www/kdewebdev/
  head/www/khtml2png/
  head/x11-clocks/kdetoys3/
  head/x11-fm/dolphin/
  head/x11-fm/krusader/
  head/x11-themes/baghira/
  head/x11-themes/kde-style-comix/
  head/x11-themes/kde-style-lipstik/
  head/x11-themes/kde-style-polyester/
  head/x11-themes/kde-style-tiblit/
  head/x11-themes/kde-windeco-activeheart/
  head/x11-themes/kde-windeco-crystal/
  head/x11-themes/kde-windeco-knifty/
  head/x11-themes/kde-windeco-neos/
  head/x11-themes/kde-windeco-smoothblend/
  head/x11-themes/kdeartwork3/
  head/x11-themes/kdmtheme/
  head/x11-themes/moodin/
  head/x11-themes/phase/
  head/x11-themes/polymer/
  head/x11-themes/qinx/
  head/x11-themes/qnxstyle/
  head/x11-themes/qt-bluecurve-theme/
  head/x11-themes/qtcurve-kde3/
  head/x11-toolkits/py-qt/
  head/x11-toolkits/qscintilla/
  head/x11-toolkits/qt33/
  head/x11-toolkits/qwt4/
  head/x11-wm/bbconf/
  head/x11-wm/kompmgr/
  head/x11/kde-lite/
  head/x11/kde3/
  head/x11/kdebase3/
  head/x11/kdelibs3/
  head/x11/kdelibs3-nocups/
  head/x11/oooqs2/
  head/x11/rsibreak/
  head/x11/xscreensaver-kde/
  head/x11/yakuake/
Modified:
  head/CHANGES
  head/KNOBS   (contents, props changed)
  head/MOVED
  head/Mk/bsd.qt.mk
  head/accessibility/Makefile
  head/arabic/Makefile   (contents, props changed)
  head/archivers/Makefile
  head/astro/Makefile
  head/audio/Makefile
  head/biology/Makefile
  head/cad/Makefile   (contents, props changed)
  head/chinese/Makefile   (contents, props changed)
  head/comms/Makefile
  head/converters/Makefile   (contents, props changed)
  head/databases/Makefile
  head/deskutils/Makefile
  head/devel/Makefile
  head/editors/Makefile
  head/finance/Makefile   (contents, props changed)
  head/french/Makefile
  head/ftp/Makefile
  head/games/Makefile
  head/german/Makefile
  head/graphics/Makefile
  head/hebrew/Makefile   (contents, props changed)
  head/hungarian/Makefile   (contents, props changed)
  head/irc/Makefile
  head/japanese/Makefile
  head/korean/Makefile   (contents, props changed)
  head/lang/Makefile
  head/mail/Makefile
  head/math/Makefile
  head/misc/Makefile
  head/multimedia/Makefile
  head/net-im/Makefile
  head/net-mgmt/Makefile
  head/net-p2p/Makefile
  head/net/Makefile
  head/news/Makefile
  head/polish/Makefile   (contents, props changed)
  head/ports-mgmt/Makefile
  head/portuguese/Makefile   (contents, props changed)
  head/print/Makefile
  head/russian/Makefile   (contents, props changed)
  head/science/Makefile
  head/security/Makefile
  head/sysutils/Makefile
  head/textproc/Makefile
  head/ukrainian/Makefile   (contents, props changed)
  head/vietnamese/Makefile   (contents, props changed)
  head/www/Makefile
  head/x11-clocks/Makefile   (contents, props changed)
  head/x11-fm/Makefile
  head/x11-themes/Makefile
  head/x11-toolkits/Makefile
  head/x11-wm/Makefile
  head/x11/Makefile

Modified: head/CHANGES
==============================================================================
--- head/CHANGES	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/CHANGES	Fri Jul 26 19:19:20 2013	(r323748)
@@ -10,6 +10,16 @@ in the release notes and/or placed into 
 
 All ports committers are allowed to commit to this file.
 
+20130726:
+AUTHOR: rene@FreeBSD.org
+
+ * With the removal of QT 3/KDE 3, the following are no longer recognized:
+   - USE_KDEBASE_VER
+   - USE_KDELIBS_VER
+   - USE_QT_VER
+ 
+  Mk/bsd.kde.mk has been removed, it was only used for QT 3/KDE 3.
+ 
 20130628:
 AUTHOR: bapt@FreeBSD.org
 

Modified: head/KNOBS
==============================================================================
--- head/KNOBS	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/KNOBS	Fri Jul 26 19:19:20 2013	(r323748)
@@ -110,7 +110,6 @@ JACK			Adds suppor for the JACK Audio Co
 JAVA			Adds support for Java
 JOYSTICK		Adds joystick support
 JPEG			Adds JPEG support
-KDE			Adds KDE support
 KDE4			Adds KDE4 support
 KERBEROS		Adds Kerberos support
 LAME			LAME MP3 audio encoder support
@@ -185,7 +184,6 @@ PSYCO			Adds Python Psyco optimization s
 PTHREADS		Enable pthreads support
 PULSEAUDIO		Adds support for the PulseAudio sound server
 PYTHON			Adds Python language/module support
-QT			Adds Qt support
 QT4			Adds Qt4 support
 QUOTA			Adds support for quotas
 QUICKTIME		QuickTime audio/video support

Modified: head/MOVED
==============================================================================
--- head/MOVED	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/MOVED	Fri Jul 26 19:19:20 2013	(r323748)
@@ -4449,3 +4449,381 @@ sysutils/rsyslog6-devel-dbi|sysutils/rsy
 sysutils/rsyslog6-devel-gssapi|sysutils/rsyslog7|2013-07-25|Has expired: Use sysutils/rsyslog7
 sysutils/rsyslog6-devel|sysutils/rsyslog7|2013-07-25|Has expired: Use sysutils/rsyslog7
 graphics/allegrogl||2013-07-26|Now part of devel/allegro
+accessibility/kdeaccessibility||2013-07-26|Has expired: Depends on QT3
+arabic/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+archivers/kbackup||2013-07-26|Has expired: Depends on QT3
+archivers/kio_p7zip||2013-07-26|Has expired: Depends on QT3
+astro/celestia-kde||2013-07-26|Has expired: Depends on QT3
+astro/orsa||2013-07-26|Has expired: Depends on QT3
+audio/amarok||2013-07-26|Has expired: Depends on QT3
+audio/amarok-fs||2013-07-26|Has expired: Depends on QT3
+audio/arts||2013-07-26|Has expired: Depends on QT3
+audio/cheesetracker||2013-07-26|Has expired: Depends on QT3
+audio/cynthiune||2013-07-26|Has expired: Depends on QT3
+audio/ermixer||2013-07-26|Has expired: Depends on QT3
+audio/k3bmonkeyaudioplugin||2013-07-26|Has expired: Depends on QT3
+audio/kid3||2013-07-26|Has expired: Depends on QT3
+audio/kirocker||2013-07-26|Has expired: Depends on QT3
+audio/kmp||2013-07-26|Has expired: Depends on QT3
+audio/lplayer||2013-07-26|Has expired: Depends on QT3
+audio/madman||2013-07-26|Has expired: Depends on QT3
+audio/mpeglib_artsplug||2013-07-26|Has expired: Depends on QT3
+audio/prokyon3||2013-07-26|Has expired: Depends on QT3
+audio/xmms-kde||2013-07-26|Has expired: Depends on QT3
+audio/yammi||2013-07-26|Has expired: Depends on QT3
+biology/xdrawchem||2013-07-26|Has expired: Depends on QT3
+cad/opencascade-tutorial||2013-07-26|Has expired: Depends on QT3
+cad/qcad||2013-07-26|Has expired: Depends on QT3
+cad/qucs||2013-07-26|Has expired: Depends on QT3
+cad/vipec||2013-07-26|Has expired: Depends on QT3
+chinese/kde3-i18n-zh_CN||2013-07-26|Has expired: Depends on QT3
+chinese/kde3-i18n-zh_TW||2013-07-26|Has expired: Depends on QT3
+comms/kallers||2013-07-26|Has expired: Depends on QT3
+comms/klog||2013-07-26|Has expired: Depends on QT3
+comms/kmobiletools||2013-07-26|Has expired: Depends on QT3
+comms/kpsk||2013-07-26|Has expired: Depends on QT3
+comms/ktrack||2013-07-26|Has expired: Depends on QT3
+comms/linpsk||2013-07-26|Has expired: Depends on QT3
+comms/qsstv||2013-07-26|Has expired: Depends on QT3
+comms/qtel||2013-07-26|Has expired: Depends on QT3
+converters/ktextdecode||2013-07-26|Has expired: Depends on QT3
+databases/kmysqladmin||2013-07-26|Has expired: Depends on QT3
+databases/knoda||2013-07-26|Has expired: Depends on QT3
+databases/ksqlanalyzer||2013-07-26|Has expired: Depends on QT3
+databases/ksqlshell||2013-07-26|Has expired: Depends on QT3
+databases/mysql-navigator||2013-07-26|Has expired: Depends on QT3
+databases/qt-mysql-plugin||2013-07-26|Has expired: Depends on QT3
+databases/qt-odbc-plugin||2013-07-26|Has expired: Depends on QT3
+databases/qt-pgsql-plugin||2013-07-26|Has expired: Depends on QT3
+databases/qt-sqlite-plugin||2013-07-26|Has expired: Depends on QT3
+deskutils/bookreader||2013-07-26|Has expired: Depends on QT3
+deskutils/dragstack||2013-07-26|Has expired: Depends on QT3
+deskutils/karamba||2013-07-26|Has expired: Depends on QT3
+deskutils/katapult||2013-07-26|Has expired: Depends on QT3
+deskutils/kbirthday||2013-07-26|Has expired: Depends on QT3
+deskutils/kblticker||2013-07-26|Has expired: Depends on QT3
+deskutils/kchm||2013-07-26|Has expired: Depends on QT3
+deskutils/kchmviewer||2013-07-26|Has expired: Depends on QT3
+deskutils/kdepim3||2013-07-26|Has expired: Depends on QT3
+deskutils/kdissert||2013-07-26|Has expired: Depends on QT3
+deskutils/kickpim||2013-07-26|Has expired: Depends on QT3
+deskutils/klipoquery||2013-07-26|Has expired: Depends on QT3
+deskutils/kluje||2013-07-26|Has expired: Depends on QT3
+deskutils/kmatrix3d||2013-07-26|Has expired: Depends on QT3
+deskutils/knowit||2013-07-26|Has expired: Depends on QT3
+deskutils/kompose||2013-07-26|Has expired: Depends on QT3
+deskutils/kooldock||2013-07-26|Has expired: Depends on QT3
+deskutils/krefty||2013-07-26|Has expired: Depends on QT3
+deskutils/krss||2013-07-26|Has expired: Depends on QT3
+deskutils/ksmoothdock||2013-07-26|Has expired: Depends on QT3
+deskutils/metabar||2013-07-26|Has expired: Depends on QT3
+deskutils/snotes||2013-07-26|Has expired: Depends on QT3
+devel/bouml||2013-07-26|Has expired: Depends on QT3
+devel/crossvc||2013-07-26|Has expired: Depends on QT3
+devel/dbus-qt3||2013-07-26|Has expired: Depends on QT3
+devel/esvn||2013-07-26|Has expired: Depends on QT3
+devel/kdesdk3||2013-07-26|Has expired: Depends on QT3
+devel/kdevelop||2013-07-26|Has expired: Depends on QT3
+devel/kodos||2013-07-26|Has expired: Depends on QT3
+devel/kprof||2013-07-26|Has expired: Depends on QT3
+devel/kscope||2013-07-26|Has expired: Depends on QT3
+devel/pikdev||2013-07-26|Has expired: Depends on QT3
+devel/qsa||2013-07-26|Has expired: Depends on QT3
+devel/qssl||2013-07-26|Has expired: Depends on QT3
+devel/subcommander||2013-07-26|Has expired: Depends on QT3
+editors/f4l||2013-07-26|Has expired: Depends on QT3
+editors/kate-plugins||2013-07-26|Has expired: Depends on QT3
+editors/kile||2013-07-26|Has expired: Depends on QT3
+editors/klat||2013-07-26|Has expired: Depends on QT3
+editors/kxmleditor||2013-07-26|Has expired: Depends on QT3
+editors/pdfedit||2013-07-26|Has expired: Depends on QT3
+editors/rospell||2013-07-26|Has expired: Depends on QT3
+finance/eqonomize-kde3||2013-07-26|Has expired: Depends on QT3
+finance/kexchange||2013-07-26|Has expired: Depends on QT3
+finance/khacc||2013-07-26|Has expired: Depends on QT3
+finance/kmymoney2||2013-07-26|Has expired: Depends on QT3
+finance/qtstalker||2013-07-26|Has expired: Depends on QT3
+french/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+ftp/kasablanca||2013-07-26|Has expired: Depends on QT3
+ftp/kbear||2013-07-26|Has expired: Depends on QT3
+ftp/kftpgrabber||2013-07-26|Has expired: Depends on QT3
+ftp/kpum||2013-07-26|Has expired: Depends on QT3
+games/atlantikdesigner||2013-07-26|Has expired: Depends on QT3
+games/blackjack||2013-07-26|Has expired: Depends on QT3
+games/easysok||2013-07-26|Has expired: Depends on QT3
+games/ggz-kde-client||2013-07-26|Has expired: Depends on QT3
+games/kamikaze||2013-07-26|Has expired: Depends on QT3
+games/kbilliards||2013-07-26|Has expired: Depends on QT3
+games/kdegames3||2013-07-26|Has expired: Depends on QT3
+games/kfreerings||2013-07-26|Has expired: Depends on QT3
+games/kmastermind||2013-07-26|Has expired: Depends on QT3
+games/knights||2013-07-26|Has expired: Depends on QT3
+games/kpicframer||2013-07-26|Has expired: Depends on QT3
+games/kpictorial||2013-07-26|Has expired: Depends on QT3
+games/kpuzzle||2013-07-26|Has expired: Depends on QT3
+games/ktritoc||2013-07-26|Has expired: Depends on QT3
+games/kwappen||2013-07-26|Has expired: Depends on QT3
+games/pinedit||2013-07-26|Has expired: Depends on QT3
+games/q15||2013-07-26|Has expired: Depends on QT3
+games/qnetchess||2013-07-26|Has expired: Depends on QT3
+games/spacehulk||2013-07-26|Has expired: Depends on QT3
+games/stroq||2013-07-26|Has expired: Depends on QT3
+games/taxipilot||2013-07-26|Has expired: Depends on QT3
+german/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+german/kheisereg||2013-07-26|Has expired: Depends on QT3
+german/ksteak||2013-07-26|Has expired: Depends on QT3
+graphics/albumshaper||2013-07-26|Has expired: Depends on QT3
+graphics/amanith||2013-07-26|Has expired: Depends on QT3
+graphics/digikam||2013-07-26|Has expired: Depends on QT3
+graphics/digikam-doc||2013-07-26|Has expired: Depends on QT3
+graphics/divxcalc||2013-07-26|Has expired: Depends on QT3
+graphics/ecg2png||2013-07-26|Has expired: Depends on QT3
+graphics/flip||2013-07-26|Has expired: Depends on QT3
+graphics/fractorama||2013-07-26|Has expired: Depends on QT3
+graphics/gwenview||2013-07-26|Has expired: Depends on QT3
+graphics/imgseek||2013-07-26|Has expired: Depends on QT3
+graphics/kalbum||2013-07-26|Has expired: Depends on QT3
+graphics/kamera||2013-07-26|Has expired: Depends on QT3
+graphics/kbarcode||2013-07-26|Has expired: Depends on QT3
+graphics/kdegraphics3||2013-07-26|Has expired: Depends on QT3
+graphics/kipi-plugins||2013-07-26|Has expired: Depends on QT3
+graphics/kisomandel||2013-07-26|Has expired: Depends on QT3
+graphics/kooka||2013-07-26|Has expired: Depends on QT3
+graphics/kradview||2013-07-26|Has expired: Depends on QT3
+graphics/kuickshow||2013-07-26|Has expired: Depends on QT3
+graphics/landscape||2013-07-26|Has expired: Depends on QT3
+graphics/libkdcraw||2013-07-26|Has expired: Depends on QT3
+graphics/libkexif||2013-07-26|Has expired: Depends on QT3
+graphics/libkexiv2||2013-07-26|Has expired: Depends on QT3
+graphics/libkipi||2013-07-26|Has expired: Depends on QT3
+graphics/libqglviewer||2013-07-26|Has expired: Depends on QT3
+graphics/libx3dtk||2013-07-26|Has expired: Depends on QT3
+graphics/potracegui||2013-07-26|Has expired: Depends on QT3
+graphics/py-amanith||2013-07-26|Has expired: Depends on QT3
+graphics/showimg||2013-07-26|Has expired: Depends on QT3
+graphics/xenomorph||2013-07-26|Has expired: Depends on QT3
+hebrew/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+hungarian/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+irc/eggcreator||2013-07-26|Has expired: Depends on QT3
+irc/kmyirc||2013-07-26|Has expired: Depends on QT3
+irc/konversation||2013-07-26|Has expired: Depends on QT3
+irc/kwirc||2013-07-26|Has expired: Depends on QT3
+japanese/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+korean/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+lang/gambas||2013-07-26|Has expired: Depends on QT3
+lang/klogoturtle||2013-07-26|Has expired: Depends on QT3
+mail/kcheckgmail||2013-07-26|Has expired: Depends on QT3
+math/digitizer||2013-07-26|Has expired: Depends on QT3
+math/fung-calc||2013-07-26|Has expired: Depends on QT3
+math/k3dsurf||2013-07-26|Has expired: Depends on QT3
+math/koctave||2013-07-26|Has expired: Depends on QT3
+math/kseg||2013-07-26|Has expired: Depends on QT3
+math/pgcalc||2013-07-26|Has expired: Depends on QT3
+math/qwtplot3d||2013-07-26|Has expired: Depends on QT3
+math/rkward||2013-07-26|Has expired: Depends on QT3
+math/xgfe||2013-07-26|Has expired: Depends on QT3
+misc/gwenview-i18n||2013-07-26|Has expired: Depends on QT3
+misc/k3b-i18n||2013-07-26|Has expired: Depends on QT3
+misc/kaddressbook-plugins||2013-07-26|Has expired: Depends on QT3
+misc/katalog||2013-07-26|Has expired: Depends on QT3
+misc/kbfx||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-af||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-az||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-be||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-bg||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-bn||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-br||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-bs||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ca||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-cs||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-csb||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-cy||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-da||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-el||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-en_GB||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-eo||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-es||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-et||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-eu||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-fa||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-fi||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-fy||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ga||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-gl||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-hi||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-hr||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-is||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-it||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-kk||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-km||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-lt||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-lv||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-mk||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-mn||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ms||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-nb||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-nds||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-nl||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-nn||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-pa||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ro||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-rw||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-se||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-sk||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-sl||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-sr||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-sr_Latn||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ss||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-sv||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ta||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-te||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-tg||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-th||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-tr||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-uz||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-ven||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-wa||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-xh||2013-07-26|Has expired: Depends on QT3
+misc/kde3-i18n-zu||2013-07-26|Has expired: Depends on QT3
+misc/kdeaddons3||2013-07-26|Has expired: Depends on QT3
+misc/kdeedu3||2013-07-26|Has expired: Depends on QT3
+misc/kdehier||2013-07-26|Has expired: Depends on QT3
+misc/kdeutils3||2013-07-26|Has expired: Depends on QT3
+misc/kfile-plugins||2013-07-26|Has expired: Depends on QT3
+misc/kicker-applets||2013-07-26|Has expired: Depends on QT3
+misc/knewsticker-scripts||2013-07-26|Has expired: Depends on QT3
+misc/konq-plugins||2013-07-26|Has expired: Depends on QT3
+misc/krecipes||2013-07-26|Has expired: Depends on QT3
+misc/ksig||2013-07-26|Has expired: Depends on QT3
+misc/kwatch||2013-07-26|Has expired: Depends on QT3
+misc/renamedlgplugins||2013-07-26|Has expired: Depends on QT3
+multimedia/bmp-extra-plugins||2013-07-26|Has expired: Depends on QT3
+multimedia/dvdauthorwizard||2013-07-26|Has expired: Depends on QT3
+multimedia/grpplaylist||2013-07-26|Has expired: Depends on QT3
+multimedia/k9copy||2013-07-26|Has expired: Depends on QT3
+multimedia/kdemultimedia3||2013-07-26|Has expired: Depends on QT3
+multimedia/kmenc15||2013-07-26|Has expired: Depends on QT3
+multimedia/kmplayer||2013-07-26|Has expired: Depends on QT3
+multimedia/konverter||2013-07-26|Has expired: Depends on QT3
+multimedia/kplayer||2013-07-26|Has expired: Depends on QT3
+multimedia/ksubeditor||2013-07-26|Has expired: Depends on QT3
+multimedia/mandvd||2013-07-26|Has expired: Depends on QT3
+multimedia/noatun-plugins||2013-07-26|Has expired: Depends on QT3
+multimedia/qdvdauthor||2013-07-26|Has expired: Depends on QT3
+multimedia/subtitlecomposer||2013-07-26|Has expired: Depends on QT3
+multimedia/transkode||2013-07-26|Has expired: Depends on QT3
+multimedia/xine_artsplugin||2013-07-26|Has expired: Depends on QT3
+net/cphone||2013-07-26|Has expired: Depends on QT3
+net/kdenetwork3||2013-07-26|Has expired: Depends on QT3
+net/kiax||2013-07-26|Has expired: Depends on QT3
+net/knemo||2013-07-26|Has expired: Depends on QT3
+net/kphone||2013-07-26|Has expired: Depends on QT3
+net/krdesktop||2013-07-26|Has expired: Depends on QT3
+net/lanbrowsing||2013-07-26|Has expired: Depends on QT3
+net/pppload||2013-07-26|Has expired: Depends on QT3
+net/smb4k||2013-07-26|Has expired: Depends on QT3
+net/twinkle||2013-07-26|Has expired: Depends on QT3
+net-im/eva||2013-07-26|Has expired: Depends on QT3
+net-im/kmerlin||2013-07-26|Has expired: Depends on QT3
+net-im/kmess||2013-07-26|Has expired: Depends on QT3
+net-im/konverse||2013-07-26|Has expired: Depends on QT3
+net-im/kopete||2013-07-26|Has expired: Depends on QT3
+net-im/kpopup||2013-07-26|Has expired: Depends on QT3
+net-im/sim-im||2013-07-26|Has expired: Depends on QT3
+net-im/sim-im-devel||2013-07-26|Has expired: Depends on QT3
+net-im/trix||2013-07-26|Has expired: Depends on QT3
+net-mgmt/tork||2013-07-26|Has expired: Depends on QT3
+net-p2p/kmldonkey||2013-07-26|Has expired: Depends on QT3
+net-p2p/ktorrent2||2013-07-26|Has expired: Depends on QT3
+net-p2p/qtella||2013-07-26|Has expired: Depends on QT3
+net-p2p/qtorrent||2013-07-26|Has expired: Depends on QT3
+news/klibido||2013-07-26|Has expired: Depends on QT3
+polish/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+ports-mgmt/kports||2013-07-26|Has expired: Depends on QT3
+ports-mgmt/qtpkg||2013-07-26|Has expired: Depends on QT3
+portuguese/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+portuguese/kde3-i18n-pt_BR||2013-07-26|Has expired: Depends on QT3
+print/cjk-lyx||2013-07-26|Has expired: Depends on QT3
+print/kcdlabel||2013-07-26|Has expired: Depends on QT3
+print/mapagi||2013-07-26|Has expired: Depends on QT3
+russian/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+russian/ksocrat||2013-07-26|Has expired: Depends on QT3
+science/gsystem||2013-07-26|Has expired: Depends on QT3
+science/kmovisto||2013-07-26|Has expired: Depends on QT3
+science/kst||2013-07-26|Has expired: Depends on QT3
+security/kgpg||2013-07-26|Has expired: Depends on QT3
+security/klamav||2013-07-26|Has expired: Depends on QT3
+security/kopete-otr||2013-07-26|Has expired: Depends on QT3
+security/kovpn||2013-07-26|Has expired: Depends on QT3
+security/kssh||2013-07-26|Has expired: Depends on QT3
+security/qca-tls||2013-07-26|Has expired: Depends on QT3
+security/qtfw||2013-07-26|Has expired: Depends on QT3
+sysutils/filelight||2013-07-26|Has expired: Depends on QT3
+sysutils/k3b||2013-07-26|Has expired: Depends on QT3
+sysutils/kcpuload||2013-07-26|Has expired: Depends on QT3
+sysutils/kdeadmin3||2013-07-26|Has expired: Depends on QT3
+sysutils/keep||2013-07-26|Has expired: Depends on QT3
+sysutils/kgtk||2013-07-26|Has expired: Depends on QT3
+sysutils/kkbswitch||2013-07-26|Has expired: Depends on QT3
+sysutils/kkeyled||2013-07-26|Has expired: Depends on QT3
+sysutils/klaptopdaemon||2013-07-26|Has expired: Depends on QT3
+sysutils/kleansweep||2013-07-26|Has expired: Depends on QT3
+sysutils/klineakconfig||2013-07-26|Has expired: Depends on QT3
+sysutils/kmilo||2013-07-26|Has expired: Depends on QT3
+sysutils/knutclient||2013-07-26|Has expired: Depends on QT3
+sysutils/komparator||2013-07-26|Has expired: Depends on QT3
+sysutils/krename||2013-07-26|Has expired: Depends on QT3
+sysutils/kshutdown||2013-07-26|Has expired: Depends on QT3
+sysutils/ksynaptics||2013-07-26|Has expired: Depends on QT3
+sysutils/lineak-kdeplugins||2013-07-26|Has expired: Depends on QT3
+sysutils/luma||2013-07-26|Has expired: Depends on QT3
+sysutils/pwg||2013-07-26|Has expired: Depends on QT3
+sysutils/spassgen||2013-07-26|Has expired: Depends on QT3
+textproc/kbedic||2013-07-26|Has expired: Depends on QT3
+textproc/skim||2013-07-26|Has expired: Depends on QT3
+textproc/uim-kde||2013-07-26|Has expired: Depends on QT3
+textproc/uim-qt||2013-07-26|Has expired: Depends on QT3
+textproc/xxdiff||2013-07-26|Has expired: Depends on QT3
+textproc/xxdiff-scripts||2013-07-26|Has expired: Depends on QT3
+ukrainian/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+vietnamese/kde3-i18n||2013-07-26|Has expired: Depends on QT3
+www/kdewebdev||2013-07-26|Has expired: Depends on QT3
+www/khtml2png||2013-07-26|Has expired: Depends on QT3
+x11/kde-lite||2013-07-26|Has expired: Depends on QT3
+x11/kde3||2013-07-26|Has expired: Depends on QT3
+x11/kdebase3||2013-07-26|Has expired: Depends on QT3
+x11/kdelibs3||2013-07-26|Has expired: Depends on QT3
+x11/kdelibs3-nocups||2013-07-26|Has expired: Depends on QT3
+x11/oooqs2||2013-07-26|Has expired: Depends on QT3
+x11/rsibreak||2013-07-26|Has expired: Depends on QT3
+x11/xscreensaver-kde||2013-07-26|Has expired: Depends on QT3
+x11/yakuake||2013-07-26|Has expired: Depends on QT3
+x11-clocks/kdetoys3||2013-07-26|Has expired: Depends on QT3
+x11-fm/dolphin||2013-07-26|Has expired: Depends on QT3
+x11-fm/krusader||2013-07-26|Has expired: Depends on QT3
+x11-themes/baghira||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-style-comix||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-style-lipstik||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-style-polyester||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-style-tiblit||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-windeco-activeheart||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-windeco-crystal||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-windeco-knifty||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-windeco-neos||2013-07-26|Has expired: Depends on QT3
+x11-themes/kde-windeco-smoothblend||2013-07-26|Has expired: Depends on QT3
+x11-themes/kdeartwork3||2013-07-26|Has expired: Depends on QT3
+x11-themes/kdmtheme||2013-07-26|Has expired: Depends on QT3
+x11-themes/moodin||2013-07-26|Has expired: Depends on QT3
+x11-themes/phase||2013-07-26|Has expired: Depends on QT3
+x11-themes/polymer||2013-07-26|Has expired: Depends on QT3
+x11-themes/qinx||2013-07-26|Has expired: Depends on QT3
+x11-themes/qnxstyle||2013-07-26|Has expired: Depends on QT3
+x11-themes/qt-bluecurve-theme||2013-07-26|Has expired: Depends on QT3
+x11-themes/qtcurve-kde3||2013-07-26|Has expired: Depends on QT3
+x11-toolkits/py-qt||2013-07-26|Has expired: Depends on QT3
+x11-toolkits/qscintilla||2013-07-26|Has expired: Depends on QT3
+x11-toolkits/qt33||2013-07-26|Has expired: No upstream activity since 2008; unmaintained
+x11-toolkits/qwt4||2013-07-26|Has expired: Depends on QT3
+x11-wm/bbconf||2013-07-26|Has expired: Depends on QT3
+x11-wm/kompmgr||2013-07-26|Has expired: Depends on QT3

Modified: head/Mk/bsd.qt.mk
==============================================================================
--- head/Mk/bsd.qt.mk	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/Mk/bsd.qt.mk	Fri Jul 26 19:19:20 2013	(r323748)
@@ -34,6 +34,7 @@ DISTNAME=	qt-everywhere-opensource-src-$
 DIST_SUBDIR=	KDE
 #CONFLICTS+=	Currently there are no conflicts \o/
 
+# rene: can go after a while
 CONFLICTS_BUILD=	qt-3.* qt-copy-3.*
 
 # Let configure handle its well known compilers defined in the mkspecs

Modified: head/accessibility/Makefile
==============================================================================
--- head/accessibility/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/accessibility/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -21,7 +21,6 @@
     SUBDIR += java-access-bridge
     SUBDIR += jovie
     SUBDIR += kaccessible
-    SUBDIR += kdeaccessibility
     SUBDIR += kdeaccessibility4
     SUBDIR += kmag
     SUBDIR += kmousetool

Modified: head/arabic/Makefile
==============================================================================
--- head/arabic/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/arabic/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -8,7 +8,6 @@
     SUBDIR += arabtex
     SUBDIR += aspell
     SUBDIR += kacst_fonts
-    SUBDIR += kde3-i18n
     SUBDIR += kde4-l10n
     SUBDIR += khotot
     SUBDIR += libitl

Modified: head/archivers/Makefile
==============================================================================
--- head/archivers/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/archivers/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -47,8 +47,6 @@
     SUBDIR += javatar
     SUBDIR += jzip.org
     SUBDIR += jzlib
-    SUBDIR += kbackup
-    SUBDIR += kio_p7zip
     SUBDIR += kzip
     SUBDIR += laszip
     SUBDIR += lbrate

Modified: head/astro/Makefile
==============================================================================
--- head/astro/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/astro/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -50,7 +50,6 @@
     SUBDIR += nova
     SUBDIR += openmap
     SUBDIR += openuniverse
-    SUBDIR += orsa
     SUBDIR += osmium
     SUBDIR += osmosis
     SUBDIR += p5-Astro

Modified: head/audio/Makefile
==============================================================================
--- head/audio/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/audio/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -30,8 +30,6 @@
     SUBDIR += alsa-plugins
     SUBDIR += alsa-utils
     SUBDIR += alure
-    SUBDIR += amarok
-    SUBDIR += amarok-fs
     SUBDIR += amarok-kde4
     SUBDIR += amb-plugins
     SUBDIR += amp
@@ -42,7 +40,6 @@
     SUBDIR += ardour
     SUBDIR += ario
     SUBDIR += arss
-    SUBDIR += arts
     SUBDIR += artswrapper
     SUBDIR += ascd
     SUBDIR += asmix
@@ -95,7 +92,6 @@
     SUBDIR += cdplay
     SUBDIR += celt
     SUBDIR += checkmate
-    SUBDIR += cheesetracker
     SUBDIR += chordpack
     SUBDIR += chromaprint
     SUBDIR += clementine-player
@@ -119,7 +115,6 @@
     SUBDIR += cuetools
     SUBDIR += cutmp3
     SUBDIR += cymbaline
-    SUBDIR += cynthiune
     SUBDIR += dagrab
     SUBDIR += darkice
     SUBDIR += dcd
@@ -145,7 +140,6 @@
     SUBDIR += emu10kx
     SUBDIR += enscribe
     SUBDIR += epos-devel
-    SUBDIR += ermixer
     SUBDIR += esound
     SUBDIR += espeak
     SUBDIR += esperanza
@@ -358,15 +352,11 @@
     SUBDIR += juke
     SUBDIR += julius
     SUBDIR += jxm
-    SUBDIR += k3bmonkeyaudioplugin
     SUBDIR += kaudiocreator
     SUBDIR += kexis
-    SUBDIR += kid3
     SUBDIR += kid3-kde4
     SUBDIR += kio-audiocd
-    SUBDIR += kirocker
     SUBDIR += kmix
-    SUBDIR += kmp
     SUBDIR += kscd
     SUBDIR += ksmp3play
     SUBDIR += kstreamripper
@@ -464,14 +454,12 @@
     SUBDIR += liteamp
     SUBDIR += lmms
     SUBDIR += lpac
-    SUBDIR += lplayer
     SUBDIR += lua51-mpd
     SUBDIR += lv2core
     SUBDIR += lxmusic
     SUBDIR += mac
     SUBDIR += mad
     SUBDIR += madfufw
-    SUBDIR += madman
     SUBDIR += madplay
     SUBDIR += malint
     SUBDIR += mangler
@@ -524,7 +512,6 @@
     SUBDIR += mpdbrowser
     SUBDIR += mpdcon
     SUBDIR += mpdscribble
-    SUBDIR += mpeglib_artsplug
     SUBDIR += mpg123
     SUBDIR += mpg123.el
     SUBDIR += mpg321
@@ -625,7 +612,6 @@
     SUBDIR += portaudio
     SUBDIR += portaudio2
     SUBDIR += praat
-    SUBDIR += prokyon3
     SUBDIR += puddletag
     SUBDIR += pulseaudio
     SUBDIR += pure-audio
@@ -858,7 +844,6 @@
     SUBDIR += xmms-gbsplay
     SUBDIR += xmms-infopipe
     SUBDIR += xmms-jack
-    SUBDIR += xmms-kde
     SUBDIR += xmms-ladspa
     SUBDIR += xmms-liveice
     SUBDIR += xmms-mac
@@ -897,7 +882,6 @@
     SUBDIR += xsynth-dssi
     SUBDIR += xvmixer
     SUBDIR += xwave
-    SUBDIR += yammi
     SUBDIR += yamt
     SUBDIR += yell
     SUBDIR += zinf

Modified: head/biology/Makefile
==============================================================================
--- head/biology/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/biology/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -97,7 +97,6 @@
     SUBDIR += ugene
     SUBDIR += velvet
     SUBDIR += wise
-    SUBDIR += xdrawchem
     SUBDIR += xmolwt
 
 .include <bsd.port.subdir.mk>

Modified: head/cad/Makefile
==============================================================================
--- head/cad/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/cad/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -65,7 +65,6 @@
     SUBDIR += netgen
     SUBDIR += ngspice_rework
     SUBDIR += opencascade
-    SUBDIR += opencascade-tutorial
     SUBDIR += openscad
     SUBDIR += openvsp
     SUBDIR += p5-GDS2
@@ -73,12 +72,10 @@
     SUBDIR += pcb
     SUBDIR += pdnmesh
     SUBDIR += pythoncad
-    SUBDIR += qcad
     SUBDIR += qcad-partslib
     SUBDIR += qelectrotech
     SUBDIR += qfsm
     SUBDIR += qmls
-    SUBDIR += qucs
     SUBDIR += repsnapper
     SUBDIR += salome
     SUBDIR += salome-geom
@@ -106,7 +103,6 @@
     SUBDIR += transcalc
     SUBDIR += varkon
     SUBDIR += verilog-mode.el
-    SUBDIR += vipec
     SUBDIR += xcircuit
     SUBDIR += z88
 

Modified: head/chinese/Makefile
==============================================================================
--- head/chinese/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/chinese/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -67,8 +67,6 @@
     SUBDIR += joe
     SUBDIR += joe2
     SUBDIR += kcfonts
-    SUBDIR += kde3-i18n-zh_CN
-    SUBDIR += kde3-i18n-zh_TW
     SUBDIR += kde4-l10n-zh_CN
     SUBDIR += kde4-l10n-zh_TW
     SUBDIR += kon2

Modified: head/comms/Makefile
==============================================================================
--- head/comms/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/comms/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -71,21 +71,15 @@
     SUBDIR += java-commapi-freebsd
     SUBDIR += jerm
     SUBDIR += jsdr
-    SUBDIR += kallers
     SUBDIR += kb
     SUBDIR += kermit
-    SUBDIR += klog
-    SUBDIR += kmobiletools
-    SUBDIR += kpsk
     SUBDIR += kremotecontrol
-    SUBDIR += ktrack
     SUBDIR += libfec
     SUBDIR += libimobiledevice
     SUBDIR += libirman
     SUBDIR += libmodbus
     SUBDIR += libticables2
     SUBDIR += libticalcs2
-    SUBDIR += linpsk
     SUBDIR += linrad
     SUBDIR += lirc
     SUBDIR += locator
@@ -132,8 +126,6 @@
     SUBDIR += qico
     SUBDIR += qpage
     SUBDIR += qrq
-    SUBDIR += qsstv
-    SUBDIR += qtel
     SUBDIR += remserial
     SUBDIR += rtl-sdr
     SUBDIR += rubygem-callsign

Modified: head/converters/Makefile
==============================================================================
--- head/converters/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/converters/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -42,7 +42,6 @@
     SUBDIR += igbinary
     SUBDIR += ish
     SUBDIR += konwert
-    SUBDIR += ktextdecode
     SUBDIR += libb64
     SUBDIR += libiconv
     SUBDIR += libticonv

Modified: head/databases/Makefile
==============================================================================
--- head/databases/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/databases/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -132,10 +132,6 @@
     SUBDIR += jrrd
     SUBDIR += kbibtex
     SUBDIR += kinterbasdb
-    SUBDIR += kmysqladmin
-    SUBDIR += knoda
-    SUBDIR += ksqlanalyzer
-    SUBDIR += ksqlshell
     SUBDIR += kumofs
     SUBDIR += kyotocabinet
     SUBDIR += kyototycoon
@@ -218,7 +214,6 @@
     SUBDIR += mysql-connector-c++
     SUBDIR += mysql-connector-java
     SUBDIR += mysql-connector-odbc
-    SUBDIR += mysql-navigator
     SUBDIR += mysql-proxy
     SUBDIR += mysql-q4m
     SUBDIR += mysql-udf
@@ -786,10 +781,6 @@
     SUBDIR += pyspatialite
     SUBDIR += qdbm
     SUBDIR += qdbm-plus
-    SUBDIR += qt-mysql-plugin
-    SUBDIR += qt-odbc-plugin
-    SUBDIR += qt-pgsql-plugin
-    SUBDIR += qt-sqlite-plugin
     SUBDIR += qt4-ibase-plugin
     SUBDIR += qt4-mysql-plugin
     SUBDIR += qt4-odbc-plugin

Modified: head/deskutils/Makefile
==============================================================================
--- head/deskutils/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/deskutils/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -16,7 +16,6 @@
     SUBDIR += bitcollider
     SUBDIR += blogtk
     SUBDIR += bmp-docklet
-    SUBDIR += bookreader
     SUBDIR += cairo-dock
     SUBDIR += cairo-dock-plugins
     SUBDIR += cal
@@ -41,7 +40,6 @@
     SUBDIR += dlume
     SUBDIR += docear
     SUBDIR += dosage
-    SUBDIR += dragstack
     SUBDIR += drivel
     SUBDIR += easystroke
     SUBDIR += ecru
@@ -113,33 +111,15 @@
     SUBDIR += ithought
     SUBDIR += jjclient
     SUBDIR += jlj
-    SUBDIR += karamba
-    SUBDIR += katapult
-    SUBDIR += kbirthday
-    SUBDIR += kblticker
     SUBDIR += kcharselect
-    SUBDIR += kchm
-    SUBDIR += kchmviewer
     SUBDIR += kchmviewer-kde4
-    SUBDIR += kdepim3
     SUBDIR += kdepim4
     SUBDIR += kdepim4-runtime
     SUBDIR += kdepim44
     SUBDIR += kdepim44-runtime
     SUBDIR += kdepimlibs4
     SUBDIR += kdeplasma-addons
-    SUBDIR += kdissert
-    SUBDIR += kickpim
-    SUBDIR += klipoquery
-    SUBDIR += kluje
-    SUBDIR += kmatrix3d
-    SUBDIR += knowit
-    SUBDIR += kompose
-    SUBDIR += kooldock
-    SUBDIR += krefty
-    SUBDIR += krss
     SUBDIR += kruler
-    SUBDIR += ksmoothdock
     SUBDIR += ksshaskpass
     SUBDIR += labyrinth
     SUBDIR += launchy
@@ -237,7 +217,6 @@
     SUBDIR += simpleagenda
     SUBDIR += simplegroupware
     SUBDIR += sliderule
-    SUBDIR += snotes
     SUBDIR += splashsetter
     SUBDIR += steadyflow
     SUBDIR += strigi

Modified: head/devel/Makefile
==============================================================================
--- head/devel/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/devel/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -138,7 +138,6 @@
     SUBDIR += boost-libs
     SUBDIR += boost-python-libs
     SUBDIR += boost_build
-    SUBDIR += bouml
     SUBDIR += bouml-doc
     SUBDIR += bpython
     SUBDIR += bsdbuild
@@ -275,7 +274,6 @@
     SUBDIR += cross-binutils
     SUBDIR += cross-gcc
     SUBDIR += cross-gdb
-    SUBDIR += crossvc
     SUBDIR += cscope
     SUBDIR += cscout
     SUBDIR += csmith
@@ -329,7 +327,6 @@
     SUBDIR += datadraw
     SUBDIR += dbus
     SUBDIR += dbus-glib
-    SUBDIR += dbus-qt3
     SUBDIR += dbus-qt4
     SUBDIR += dbus-sharp
     SUBDIR += dbus-sharp-glib
@@ -410,7 +407,6 @@
     SUBDIR += eric4
     SUBDIR += eris
     SUBDIR += esdl
-    SUBDIR += esvn
     SUBDIR += etl
     SUBDIR += eventxx
     SUBDIR += evolution-gconf-tools
@@ -903,10 +899,8 @@
     SUBDIR += kcachegrind
     SUBDIR += kdbg
     SUBDIR += kdebindings4
-    SUBDIR += kdesdk3
     SUBDIR += kdesdk4
     SUBDIR += kdesvn-kde4
-    SUBDIR += kdevelop
     SUBDIR += kdevelop-kde4
     SUBDIR += kdevelop-pg-qt
     SUBDIR += kdevelop-php
@@ -914,9 +908,6 @@
     SUBDIR += kdevplatform
     SUBDIR += kimwitu
     SUBDIR += klee
-    SUBDIR += kodos
-    SUBDIR += kprof
-    SUBDIR += kscope
     SUBDIR += kyra
     SUBDIR += kyua
     SUBDIR += kyua-atf-compat
@@ -3323,7 +3314,6 @@
     SUBDIR += picasm
     SUBDIR += picp
     SUBDIR += picprog
-    SUBDIR += pikdev
     SUBDIR += piklab
     SUBDIR += pinba_engine
     SUBDIR += pipestatus
@@ -3895,10 +3885,8 @@
     SUBDIR += qmake4
     SUBDIR += qprog
     SUBDIR += qross
-    SUBDIR += qsa
     SUBDIR += qscintilla2
     SUBDIR += qscintilla2-designerplugin
-    SUBDIR += qssl
     SUBDIR += qsvn
     SUBDIR += qt4
     SUBDIR += qt4-assistant
@@ -4346,7 +4334,6 @@
     SUBDIR += stringencoders
     SUBDIR += styx
     SUBDIR += subclipse
-    SUBDIR += subcommander
     SUBDIR += subcommander2
     SUBDIR += subversion
     SUBDIR += subversion-static

Modified: head/editors/Makefile
==============================================================================
--- head/editors/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/editors/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -64,7 +64,6 @@
     SUBDIR += emacs21
     SUBDIR += emacs22
     SUBDIR += emacs23
-    SUBDIR += f4l
     SUBDIR += fb
     SUBDIR += flim
     SUBDIR += flim-emacs21
@@ -101,14 +100,10 @@
     SUBDIR += jupp
     SUBDIR += kate
     SUBDIR += kate-plugin-pate
-    SUBDIR += kate-plugins
-    SUBDIR += kile
     SUBDIR += kile-kde4
-    SUBDIR += klat
     SUBDIR += klat4
     SUBDIR += komodo-edit
     SUBDIR += komodo-ide
-    SUBDIR += kxmleditor
     SUBDIR += lazarus
     SUBDIR += lazarus-lcl-gtk
     SUBDIR += lazarus-lcl-gtk2
@@ -239,13 +234,11 @@
     SUBDIR += p5-Proc-InvokeEditor
     SUBDIR += p5-Vimana
     SUBDIR += paredit-mode.el
-    SUBDIR += pdfedit
     SUBDIR += pico-alpine
     SUBDIR += poedit
     SUBDIR += psgml
     SUBDIR += puff
     SUBDIR += py-room
-    SUBDIR += rospell
     SUBDIR += rox-edit
     SUBDIR += scite
     SUBDIR += scribes

Modified: head/finance/Makefile
==============================================================================
--- head/finance/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/finance/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -24,7 +24,6 @@
     SUBDIR += beanie
     SUBDIR += cbb
     SUBDIR += electrum
-    SUBDIR += eqonomize-kde3
     SUBDIR += eqonomize-kde4
     SUBDIR += expense
     SUBDIR += frontaccounting
@@ -34,10 +33,7 @@
     SUBDIR += grisbi
     SUBDIR += homebank
     SUBDIR += jgnash
-    SUBDIR += kexchange
-    SUBDIR += khacc
     SUBDIR += kmymoney-kde4
-    SUBDIR += kmymoney2
     SUBDIR += ktoblzcheck
     SUBDIR += ledger
     SUBDIR += ledgersmb
@@ -100,7 +96,6 @@
     SUBDIR += prestashop
     SUBDIR += py-vatnumber
     SUBDIR += qhacc
-    SUBDIR += qtstalker
     SUBDIR += quantlib
     SUBDIR += rubygem-money
     SUBDIR += sabernetdcs-client

Modified: head/french/Makefile
==============================================================================
--- head/french/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/french/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -23,7 +23,6 @@
     SUBDIR += hyphen
     SUBDIR += ispell
     SUBDIR += jdictionary-fre-hun
-    SUBDIR += kde3-i18n
     SUBDIR += kde4-l10n
     SUBDIR += libreoffice
     SUBDIR += med

Modified: head/ftp/Makefile
==============================================================================
--- head/ftp/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/ftp/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -41,10 +41,6 @@
     SUBDIR += hsftp
     SUBDIR += jftp
     SUBDIR += jftpgw
-    SUBDIR += kasablanca
-    SUBDIR += kbear
-    SUBDIR += kftpgrabber
-    SUBDIR += kpum
     SUBDIR += lftp
     SUBDIR += linux-f10-curl
     SUBDIR += llnlxdir

Modified: head/games/Makefile
==============================================================================
--- head/games/Makefile	Fri Jul 26 19:14:50 2013	(r323747)
+++ head/games/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
@@ -50,7 +50,6 @@
     SUBDIR += asteroids3d
     SUBDIR += atanks
     SUBDIR += atitd
-    SUBDIR += atlantikdesigner
     SUBDIR += atomix
     SUBDIR += atr3d
     SUBDIR += atris
@@ -75,7 +74,6 @@
     SUBDIR += biorythm
     SUBDIR += bitefusion
     SUBDIR += black-box
-    SUBDIR += blackjack
     SUBDIR += blackjackclient
     SUBDIR += blackshadeselite
     SUBDIR += blinken
@@ -208,7 +206,6 @@
     SUBDIR += duke3d-data
     SUBDIR += dungeon
     SUBDIR += dungeoncrawl
-    SUBDIR += easysok
     SUBDIR += eboard
     SUBDIR += edge
     SUBDIR += editss
@@ -306,7 +303,6 @@
     SUBDIR += ggz-client-libs
     SUBDIR += ggz-gtk-client
     SUBDIR += ggz-gtk-games
-    SUBDIR += ggz-kde-client
     SUBDIR += ggz-sdl-games
     SUBDIR += ggz-txt-client
     SUBDIR += gigalomania
@@ -434,25 +430,21 @@
     SUBDIR += kaid
     SUBDIR += kajaani-kombat
     SUBDIR += kajongg
-    SUBDIR += kamikaze
     SUBDIR += kanagram
     SUBDIR += kanatest
     SUBDIR += kapman
     SUBDIR += kardsgt
     SUBDIR += kartofel
     SUBDIR += katomic
-    SUBDIR += kbilliards
     SUBDIR += kblackbox
     SUBDIR += kblocks
     SUBDIR += kbounce
     SUBDIR += kbreakout
     SUBDIR += kcheckers
-    SUBDIR += kdegames3
     SUBDIR += kdegames4
     SUBDIR += kdiamond
     SUBDIR += kevedit
     SUBDIR += kfourinline
-    SUBDIR += kfreerings
     SUBDIR += kgoldrunner
     SUBDIR += khangman
     SUBDIR += kigo
@@ -465,11 +457,9 @@
     SUBDIR += klondike

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2013-07-26 20:21:23 UTC
Author: rene
Date: Fri Jul 26 19:21:10 2013
New Revision: 323749
URL: http://svnweb.freebsd.org/changeset/ports/323749

Log:
  Mark as broken if the XCWCP option is selected which uses the removed QT3.
  
  PR:		ports/180745
  Submitted by:	rene
  Approved by:	portmgr (bapt)

Modified:
  head/comms/unixcw/Makefile   (contents, props changed)

Modified: head/comms/unixcw/Makefile
==============================================================================
--- head/comms/unixcw/Makefile	Fri Jul 26 19:19:20 2013	(r323748)
+++ head/comms/unixcw/Makefile	Fri Jul 26 19:21:10 2013	(r323749)
@@ -23,6 +23,7 @@ CONFIGURE_ARGS+=	--includedir="${LOCALBA
 MAN1=		cw.1 cwgen.1 cwcp.1
 MAN3=		cwlib.3
 .if defined(WITH_XCWCP)
+BROKEN=		Depends on QT3 which is removed, update is in progress
 MAN1+=		xcwcp.1
 USE_QT_VER=	3
 CONFIGURE_ARGS+=	QTLIB=qt-mt
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 9 Rene Ladan freebsd_committer 2013-07-26 20:22:35 UTC
State Changed
From-To: open->closed

Committed